 * {
            padding: 0%;
            margin: 0%;
            box-sizing: border-box;
        }

        body {
    font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    color: rgb(41 43 44);
    background-color: white;
        }

        a {
    text-decoration: none;
        }

    .flex-box {
        display: flex;
        flex-direction: row;
    }

    .flex--column {
        flex-direction: column;
    }
    .center {
        justify-content: center;
    }

    .flex-wrap {
        flex-wrap: wrap;
    }
    .space-between {
        justify-content: space-between;
    }
    .align--center {
       align-items:center;
    }
    
    .header__announcement {
    height: 120px;
    text-align: center;
    padding-top: 10px; 
    }

    .header__announcement a {
    color: white;
    }

    nav {
    height: 56px;
    padding-block: 8px;
    padding-inline: 16px;   
    }

    .navbar__toggle {
    width: 50px;
    height: 40px;
    background-color: white;
    border-color: rgba(0, 0, 0, 0.1);
    border-radius: 15%;
    }

    .navbar__logo {
    min-width: 90px;
    height: 40px;
    }
    
    .logo-primary {
    fill: #2c8aa6;
    }
    .logo-secondary {
    fill: white;
    }

    form {
    background-color: white;
    }


    .search__input {
    height: 32px;
    min-width: 264px;
    border: none;
    flex: 1;
    }

    .search__icon {
    width: 25px;
    height: 25px;
    padding: 3px;
    }

    #search {
    background-color: #25799f;
    min-height: 85px;
    padding-block: 22px;
    padding-inline: 4px;
    }

    #search button {
    min-width: 32px;
    height: 32px;
    border: none;
    }

    .hero {
    min-height: 380px;
    padding-left: 15px;
    }

    .hero p {
    margin-top: 20px;
    }

    .hero__heading {
    margin-bottom: 30px;
    }

    .hero img {
    max-width: 28px;
    height: 28px;
    }

    .hero__actions {
    min-width: 200px;
    height: 36px;
    margin-bottom: 40px;
    padding-right:10px;
    }

    .hero__github-btn {
    width: 75px;
    height: 30px;
    font-size: 16px;
    }

    .hero__star-count {
    min-width: 70px;
    height: 30px;
    font-size: 16px;
    }

    .hero__version-link a {
    text-decoration: none;
    color: white;
    }

    .u-bg-primary {
    background-color: #2188b6;
    color: white;
    }
    hr {
    margin-block: 40px;
    }

    .section img {
    margin-block: 20px;
    max-width: 250px;
    object-fit: contain;
    }
    .section_block {
    margin-top: 20px;
    padding: 25px;
    }
    .section_block h2 {
    margin-top: 10px;
    }
    .cta__features {
    padding-inline: 5px;
    }

    .block {
    padding-inline: 15px;
    margin-block: 10px;
    max-width: 300px;
    min-width: 250px;
    padding: 10px;
    flex-basis: 30%;
    }

    .block h2 {
    margin-block: 10px;
    }
    .cta__header {
    min-height: 220px;
    padding-block: 32px;
    }

    .cta__header h2 {
    text-align: center;
    margin-bottom: 16px;
    }
    
    .cta__header button {
    width: 200px;
    height: 40px;
    background-color: transparent;
    border-color: #1476a2;
    border-radius: .3rem;
    }

    footer {
    height: 200px;
    padding-inline: 15px;
    padding-bottom: 0;
    }

    .footer__right {
    margin-top: 16px;
    padding-top: 16px;
    }

    .footer__item-text {
    color: #5a5a5a;
    }

    .footer__item {
    color: #117cad;
    }
        